ul {
  list-style: none;
}

ul > li {
  border-top: thin solid black;
  margin-bottom: 1em;
}

ul > li:first-of-type {
  border-top: none;
}

li.placeholder {
  color: grey;
}

li.placeholder:not(:only-of-type) {
  display: none;
}

.stale {
  color: grey;
}

.hidden {
  display: none;
}

pre {
  display: block;
}

samp {
  display: block;
  border: dotted;
}


div.delbox {
  margin: 0.5em;
  border: solid medium red;
  border-radius: 0.2em;
  padding: 0.3em;
  color: red;
  float: right;
}
div.delbox:hover {
  background: yellow;
}

div.fit-info {
  display: flex;
  margin: 0.5em;
  padding: 0.5em;
}

ol.fit-params {
  list-style: none;
  flex-grow: 0;
}

ol.fit-params > li {
  border: thin dotted grey;
  border-radius: 0.2em;
}

ol.fit-params > li:hover {
  background: #0FF;
}

div.fit-box {
}

details {
  margin: 0.3em;
}
